body{
background:#999999;
font-size:100%;
margin:0px;
}




div#box1{
width:100%;
height:50px;
margin:0px;
background: #848484;
float:left;
}

div#main_frame{
width:1000px;
height:100%;
}


.frame{
margin-top:20px;
}



ul{
margin-top:45px;
list-style:none;
font-family:verdana;
font-weight:bold;
font-size:80%;
letter-spacing: 0.2em;
color:#000000;
}


.map{
position:relative;
top:8px;
}


.info{
font-family: arial;
font-size:80%;
font-weight:bold;
color:#CCCCCC;
padding-left:10px;
}


span{
font-family: impact, arial;
font-size: 120%;
color:#FFFFFF;
letter-spacing: 1px;
}

<!--
html, BODY {
scrollbar-face-color:#CCCCCC;
scrollbar-highlight-color:#808080;
scrollbar-3dlight-color:#A5A5A5;
scrollbar-darkshadow-color:#A5A5A5;
scrollbar-shadow-color:#808080;
scrollbar-arrow-color:#FF0000;
scrollbar-track-color:#9F9F9F;
}
-->









a:link {
	text-decoration: none;
	font-family: impact, arial;
	font-size:140%;
	color:#000000;
	letter-spacing:0.1em;
}
a:visited {
	text-decoration: none;
	font-family: impact, arial;
	font-size:140%;
	color:#000000;
	letter-spacing:0.1em;
}
a:hover {
	text-decoration: none;
	font-family: impact, arial;
	font-size:140%;
	color:#CCCCCC;
	letter-spacing:0.1em;
}
a:active {
	text-decoration: none;
	font-family: impact, arial;
	font-size:140%;
	color:#CCCCCC;
	letter-spacing:0.1em;
}

a.special:link {
	text-decoration: none;
	font-family: impact, arial;
	font-size:140%;
	color:#FFFF00;
	letter-spacing:0.1em;
}
a.special:visited {
	text-decoration: none;
	font-family: impact, arial;
	font-size:140%;
	color:#FFFF00;
	letter-spacing:0.1em;
}

a.special:hover {
	text-decoration: none;
	font-family: impact, arial;
	font-size:140%;
	color:#CCCCCC;
	letter-spacing:0.1em;
}
a.special:active {
	text-decoration: none;
	font-family: impact, arial;
	font-size:140%;
	color:#CCCCCC;
	letter-spacing:0.1em;
}



a.special2:link {
	text-decoration: none;
	font-family: impact, arial;
	font-size:120%;
	color:#FFFF00;
	letter-spacing:0.1em;
}
a.special2:visited {
	text-decoration: none;
	font-family: impact, arial;
	font-size:120%;
	color:#FFFF00;
	letter-spacing:0.1em;
}

a.special2:hover {
	text-decoration: none;
	font-family: impact, arial;
	font-size:120%;
	color:#CCCCCC;
	letter-spacing:0.1em;
}
a.special2:active {
	text-decoration: none;
	font-family: impact, arial;
	font-size:120%;
	color:#CCCCCC;
	letter-spacing:0.1em;
}


a.special3:link {
	text-decoration: none;
	font-family: impact, arial;
	font-size:120%;
	color:#CCCCCC;
	letter-spacing:0.1em;
}
a.special3:visited {
	text-decoration: none;
	font-family: impact, arial;
	font-size:120%;
	color:#CCCCCC;
	letter-spacing:0.1em;
}

a.special3:hover {
	text-decoration: none;
	font-family: impact, arial;
	font-size:120%;
	color:#999999;
	letter-spacing:0.1em;
}
a.special3:active {
	text-decoration: none;
	font-family: impact, arial;
	font-size:120%;
	color:#999999;
	letter-spacing:0.1em;
}


a.special4:link {
	text-decoration: none;
	font-family: impact, arial;
	font-size:100%;
	color:#CCCCCC;
	letter-spacing:0.1em;
}
a.special4:visited {
	text-decoration: none;
	font-family: impact, arial;
	font-size:100%;
	color:#CCCCCC;
	letter-spacing:0.1em;
}

a.special4:hover {
	text-decoration: none;
	font-family: impact, arial;
	font-size:100%;
	color:#999999;
	letter-spacing:0.1em;
}
a.special4:active {
	text-decoration: none;
	font-family: impact, arial;
	font-size:100%;
	color:#999999;
	letter-spacing:0.1em;
}


a.special5:link {
	text-decoration: none;
	font-family: impact, arial;
	font-size:90%;
	color:#CCCCCC;
	letter-spacing:0.1em;
	}
	
a.special5:visited {
	text-decoration: none;
	font-family: impact, arial;
	font-size:90%;
	color:#CCCCCC;
	letter-spacing:0.1em;
}

a.special5:hover {
	text-decoration: none;
	font-family: impact, arial;
	font-size:90%;
	color:#666666;
	letter-spacing:0.1em;
	

}
a.special5:active {
	text-decoration: none;
	font-family: impact, arial;
	font-size:90%;
	color:#666666;
	letter-spacing:0.1em;
}





.img{
float:left;
margin-right:10px;
}


.wisselen{
width:750px;
font-family:arial;
font-weight:normal;
font-size:80%;
color:#000000;

}


.link{
padding: 10px 0 0 55px
}

.para{
font-family:impact, arial;
font-size:110%;
color:#FFFF00;
letter-spacing: 0.1em;
}
div#box2{
width:120px;
height:600px;
float:left;
}

div#contentlinks{
width:400px;
height:440px;
float:left;
}

div#contentrechts{
width:400px;
height:440px;
float:left;
}

div#onderlinks1{
width:400px;
height:40px;
float:left;
}

div#onderlinks2{
width:400px;
height:20px;
float:left;
}
div#onderlinks3{
width:400px;
height:20px;
float:left;
}
div#onderlinks4{
width:400px;
height:20px;
float:left;
}

div#onderlinks5{
width:400px;
height:20px;
float:left;
}


div#onderrechts1{
width:400px;
height:40px;
float:left;
}

div#onderrechts2{
width:400px;
height:20px;
float:left;
}

div#onderrechts3{
width:400px;
height:20px;
float:left;
}
div#onderrechts4{
width:400px;
height:20px;
float:left;
}
div#onderrechts5{
width:400px;
height:20px;
float:left;
}

.img{
margin-right:10px;
}



a.pa:link {
	text-decoration: none;
	font-family:  arial  !important;
	font-weight:bold !important;
	font-size:90% !important;
	color:#FFFF66;
}
	
a.pa:visited {
	text-decoration: none;
	font-family:  arial  !important;
	font-weight:bold !important;
    font-size:90%;
	color:#FFFF66;
}

a.pa:hover {
	text-decoration: none;
	font-family:  arial !important;
	font-weight:bold !important;
	font-size:90%;
	color:#666666;
}
a.pa:active {
	text-decoration: none;
	font-family:  arial !important;
	font-weight:bold !important;
	font-size:90%;
	color:#666666;
}


